fcitx-libs-gclient_4.2.9.1-6_all.deb


Advertisement

Description

fcitx-libs-gclient - transitional dummy package

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Main i386
Package filename fcitx-libs-gclient_4.2.9.1-6_all.deb
Package name fcitx-libs-gclient
Package version 4.2.9.1
Package release 6
Package architecture all
Package type deb
Category libs role::shared-lib
Homepage https://github.com/fcitx/fcitx
License -
Maintainer IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Download size 24.31 KB
Installed size 37.00 KB
This is a transitional dummy package. It can safely be removed.

Alternatives

Package Version Architecture Repository
fcitx-libs-gclient_4.2.9.1-6_all.deb 4.2.9.1 all Debian Main
fcitx-libs-gclient - - -

Requires

Name Value
libfcitx-gclient0 >= 1:4.2.9.1-6

Replaces

Name Value
fcitx << 1:4.2.9.1
fcitx-libs << 1:4.2.7

Download

Type URL
Mirror ftp.br.debian.org
Binary Package fcitx-libs-gclient_4.2.9.1-6_all.deb
Source Package fcitx

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install fcitx-libs-gclient deb package:
    # sudo apt-get install fcitx-libs-gclient

Files

Path
/usr/share/doc/fcitx-libs-gclient/changelog.Debian.gz
/usr/share/doc/fcitx-libs-gclient/changelog.gz
/usr/share/doc/fcitx-libs-gclient/copyright

Changelog

2016-12-21 - Aron Xu <aron@debian.org>
fcitx (1:4.2.9.1-6) unstable; urgency=medium
* Cherry-pick from upstream:
- Fix libc++ compatibility
- Avoid racial infinite loop in CreateSocket
2016-10-19 - Aron Xu <aron@debian.org>
fcitx (1:4.2.9.1-5) unstable; urgency=medium
* Cherry-pick from upstream:
- Fix xshape version check in classic ui
completes the fix for LP: #1634004
2016-10-17 - Aron Xu <aron@debian.org>
fcitx (1:4.2.9.1-4) unstable; urgency=medium
* Cherry-pick from upstream:
- Check XShape version before using it (LP: #1634004)
2016-09-20 - Aron Xu <aron@debian.org>
fcitx (1:4.2.9.1-3) unstable; urgency=medium
* Cherry-pick from upstream commits:
- Do not show autostart desktop file
- Handle XmbResetIC() (LP: #1608469)
- Better notificationitem handling for unity
2016-08-08 - Aron Xu <aron@debian.org>
fcitx (1:4.2.9.1-2) unstable; urgency=medium
* Enable opencc support
2015-12-25 - Aron Xu <aron@debian.org>
fcitx (1:4.2.9.1-1) unstable; urgency=medium
* Imported Upstream version 4.2.9.1
2015-12-16 - Aron Xu <aron@debian.org>
fcitx (1:4.2.9-5) unstable; urgency=medium
* Drop opencc support
2015-10-12 - Aron Xu <aron@debian.org>
fcitx (1:4.2.9-4) unstable; urgency=medium
* Sourceful upload for libstdc++ transition of presage
* Add kdebase-bin as alternative to zenity (Closes: #792583)
* Update upstream homepage link
2015-09-23 - Aron Xu <aron@debian.org>
fcitx (1:4.2.9-3) unstable; urgency=medium
* Add conffile handling
2015-09-20 - Aron Xu <aron@debian.org>
fcitx (1:4.2.9-2) unstable; urgency=medium
* Move .desktop file to avoid unexpected autostart

See Also

Package Description
fcitx-libs-qt5_1.0.5-1_all.deb transitional dummy package
fcitx-libs-qt_4.2.9.1-6_all.deb transitional dummy package
fcitx-libs_4.2.9.1-6_all.deb transitional dummy package
fcitx-m17n_0.2.3-3_i386.deb Free Chinese Input Toy of X - m17n module
fcitx-module-cloudpinyin_0.3.4-3_i386.deb Flexible Input Method Framework - cloudpinyin module
fcitx-module-dbus_4.2.9.1-6_i386.deb Flexible Input Method Framework - D-Bus module and IPC frontend
fcitx-module-kimpanel_4.2.9.1-6_i386.deb Flexible Input Method Framework - KIMPanel protocol module
fcitx-module-lua_4.2.9.1-6_i386.deb Flexible Input Method Framework - Lua module
fcitx-module-quickphrase-editor_4.2.9.1-6_i386.deb Flexible Input Method Framework - Quick Phrase editor module
fcitx-module-x11_4.2.9.1-6_i386.deb Flexible Input Method Framework - X11 module and XIM frontend
fcitx-modules_4.2.9.1-6_i386.deb Flexible Input Method Framework - core modules
fcitx-mozc_2.19.2623.102+dfsg-1_i386.deb Mozc engine for fcitx - Client of the Mozc input method
fcitx-pinyin_4.2.9.1-6_i386.deb Flexible Input Method Framework - classic Pinyin engine
fcitx-qw_4.2.9.1-6_i386.deb Flexible Input Method Framework - QuWei engine
fcitx-rime_0.3.1-1_i386.deb Fcitx wrapper for RIME engine
Advertisement
Advertisement